.jz_zytz_content {
	/* position: relative; */
	width: 1200px;
	height: auto;
	padding: 16px 24px;
	border-radius: 8px;
	box-sizing: border-box;
	background: #FFFFFF;
}

.jz_pxkc_list {
	display: flex;
	width: 1200px;
	flex-wrap: wrap;
}

.jz_pxkc_li {
	width: 214px;
	height: 180px;
	border-radius: 8px;
	opacity: 1;
	box-sizing: border-box;
	margin-bottom: 24px;
	margin-right: 18px;
	cursor: pointer;
}

.jz_pxkc_li:nth-child(5n) {
	margin-right: 0px;
}

.jz_pxkc_img {
	width: 214px;
	height: 120px;
	border-radius: 8px;
	margin-bottom: 8px;
}

.jz_pxkc_img img {
	width: 214px;
	height: 120px;
	border-radius: 8px;
	object-fit: cover;
}

.jz_pxkc_li p {
	width: 214px;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	color: #000000;
	height: 48px;
}

.jz_zytz_c {
	position: fixed;
	left: 50%;
	margin-left: -700px;
	top: 136px;
	/* margin-top: -280px; */
	width: 80px;
	height: auto;
}
 .jz_zytz_c .el-scrollbar__wrap{
	overflow-x: hidden;
}
.jz_zytz_s{
	height: calc(100vh - 186px);
}

.jz_zytz_tab {
	width: 80px;
	cursor: pointer;
}

.jz_zytz_tiao {
	position: absolute;
	width: 48px;
	height: 8px;
	border-radius: 8px;
	opacity: 0.2;
	top: -4px;
	left: 16px;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jz_zytz_tiao2 {
	position: absolute;
	width: 48px;
	height: 8px;
	border-radius: 8px;
	opacity: 0.2;
	bottom: -4px;
	left: 16px;
	background: linear-gradient(270deg, #8B90ED 0%, #676EE5 100%);
}

.jz_zytz_xian {
	width: 2px;
	height: 16px;
	opacity: 0.2;
	background: #7E83EA;
	margin: 0 auto;
}

.jz_zytz_tabs {
	position: relative;
	width: 80px;
	padding: 16px 8px;
	box-sizing: border-box;
	border-radius: 8px;
	background-color: #fff;
	transition: all .5;
}

.jz_zytz_tabs p {
	font-size: 14px;
	text-align: center;
	color: #7E83EA;
}

.jz_zytz_tabs .jz_zytz_color {
	font-size: 16px;
	font-weight: 500;
}

.jz_zytz_color1 {
	opacity: 1;
}

.jz_zytz_color2 {
	box-shadow: 0px 7px 29px 0px rgba(80, 80, 158, 0.2);
}
.jz_audio_box{
	display: flex;
	justify-content: space-between;
}
.jz_audio_zx{
	width: 384px;
	height: 600px;
	box-sizing: border-box;
	border-radius: 8px;
	opacity: 1;
	padding: 16px 16px;
	background: #FFFFFF;
}
.jz_audio{
	width: 792px;
	padding: 16px 24px;
	box-sizing: border-box;
	background: #fff;
}
.jz_audio_list {
	display: flex;
	flex-wrap: wrap;
}
.jz_audio_li {
	width: 168px;
	height: 216px;
	margin-bottom: 10px;
	cursor: pointer;
	margin-right: 16px;
}

.jz_audio_yp {
	position: relative;
	width: 147px;
	height: 147px;
	margin: 0 auto;
	border-radius: 8px;
	background: linear-gradient(270deg, #67C5B7 0%, #20B29E 100%);
}

.jz_audio_q {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 110px;
	height: 110px;
	border-radius: 50%;
	background: #50A3F1;
	margin: auto;
}

.jz_audio_h {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 31px;
	height: 31px;
	border-radius: 50%;
	background: #FFD600;
	margin: auto;
}
.jz_audio_h img{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 7;
	border-radius: 50%;
	background: #fff;
	margin: auto;
}

.wave1,
.wave2,
.wave3 {
	width: 0;
	height: 0;
	/*居中*/
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}

.wave1 {
	animation: wave 6s 0s infinite;
}

.wave2 {
	animation: wave 6s 2s infinite;
}

.wave3 {
	animation: wave 6s 4s infinite;
}

@keyframes wave {
	0% {
		width: 31px;
		height: 31px;
		opacity: 1;
		border: 1px solid #fff;
		border-radius: 100%;
	}

	100% {
		width: 110px;
		height:110px;
		opacity: 0;
		border: 1px solid #fff;
		border-radius: 100%;
	}
}
.jz_audio_text{
	width: 168px;
	height: 48px;
	ont-size: 14px;
	font-weight: normal;
	line-height: 24px;
	text-align: justify; /* 浏览器可能不支持 */
	letter-spacing: 0px;
	color: #000000;
}
.jz_audio_yh{
	position: absolute;
	top: 10px;
	right: 10px;
}
.jz_audio_bf{
	position: absolute;
	top: 22px;
	right: -15px;
	transition: all .5s;
}
.jz_audio_r{
	right: 2px;
	transform: rotate(30deg);
}
.audio-box37{
  position: absolute;
  left: 10px;
  bottom: 10px;
  width: 30px;
  height: 18px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.audio37-block{
  width: 3px;
  box-sizing: border-box;
  background-color: #fff;
  animation: audio73-eff 2s linear infinite;
  box-shadow: 0 -1px 0 #ffffff, 0 -2px 0 #fff;
}
.audio37-block:nth-of-type(2){
  background-color: #fff;
  animation-delay: .3s;
  animation-duration: 2.4s;
  box-shadow: 0 -1px 0 #ffffff, 0 -2px 0 #fff;
}
.audio37-block:nth-of-type(3){
  background-color: #fff;
  animation-delay: .38s;
  box-shadow: 0 -1px 0 #ffffff, 0 -2px 0 #fff;
}
.audio37-block:nth-of-type(4){
  background-color: #fff;
  animation-delay: .5s;
  box-shadow: 0 -1px 0 #ffffff, 0 -2px 0 #fff;
}
@keyframes audio73-eff{
  0%{
    height: 0;
  }
  50%{
    height: 18px;
  }
  100%{
    height: 0;
  }
}
.jz_audio_zxli{
	display: flex;
	align-items: center;
	margin-bottom: 32px;
	cursor: pointer;
}
.jz_audio_zximg{
	width: 24px;
	height: 24px;
	margin-right:8px;
	position: relative;
}
.jz_audio_zximg img{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 24px;
	height: 24px;
}
.jz_audio_zxli p{
	width: 320px;
	height: 24px;
	font-size: 14px;
	line-height: 24px;
	color: #000000;
}
